grip

GitHub Markdown previewer
https://github.com/joeyespo/grip

Current version
4.5.2

grip requires the following formula to be installed:
python@2 2.7.14_3 Interpreted, interactive, object-oriented programming language

Recent formula history

ilovezfs grip: depend on python@2
ilovezfs grip 4.5.2
ilovezfs grip: rename python@2 dependency
ilovezfs grip: depend on python instead of :python
Zhiming Wang grip 4.4.0

Formula code at GitHub